/* Large desktop :1280px. */

@media (min-width: 1201px) and (max-width: 1439px) {
    .layout-bordered-1-item {
        width: 33.33333%;
        padding-top: 0;
        padding-bottom: 0;
    }
    .header-1-artwork {
        position: absolute;
        right: 160px;
        bottom: 25px;
    }
    .layer img {
        width: 255px;
    }
    .layer-1 img {
        width: 150px;
    }
    .layer-2 img {
        width: 125px;
    }
    .layer-3 img {
        width: 400px;
        -webkit-animation: spin 10s linear infinite;
        animation: spin 10s linear infinite;
    }
}

@media (min-width: 1024px) and (max-width: 1200px) {
    .counter-heading .c-img-r{
        display: none;
    }
    .layout-bordered-1-item {
        width: 33.33333%;
        padding-top: 0;
        padding-bottom: 0;
    }
    .header-1-artwork {
        position: absolute;
        right: 160px;
        bottom: 25px;
    }
    .layer img {
        width: 255px;
    }
    .layer-1 img {
        width: 150px;
    }
    .layer-2 img {
        width: 125px;
    }
    .layer-3 img {
        width: 400px;
        -webkit-animation: spin 10s linear infinite;
        animation: spin 10s linear infinite;
    }

    .intro-text h1 {
        font-size: 28px;

    }

    .text-right {
        text-align: right !important;
    }

    .bg-fixed {
        height: 55vh;
    }
}

/* Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1023.99px) {
    .counter-heading .c-img-r{
        display: none;
    }
    .layout-bordered-1-item {
        width: 33.33333%;
        padding-top: 0;
        padding-bottom: 0;
    }
    .btn-secondary{
        padding: 7px 40px;
        margin: 0px 20px;
    }
    .intro-text h1 {
        line-height: 45px;
    }

    .text-right {
        text-align: right !important;
    }

    .bg-fixed {
        height: 55vh;
    }
    .header-1-artwork {
        position: absolute;
        right: 160px;
        bottom: 25px;
    }
    .layer img {
        width: 255px;
    }
    .layer-1 img {
        width: 150px;
    }
    .layer-2 img {
        width: 125px;
    }
    .layer-3 img {
        width: 400px;
        -webkit-animation: spin 10s linear infinite;
        animation: spin 10s linear infinite;
    }
}


/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {
    .why-choose-us-area .section-title {
        padding-top: 0px;
    }
    .counter-heading .c-img-r{
        display: none;
    }
    .quizgiri-business-us-area .section-title {
        margin-top: 0px;
    }
    .counter-heading .c-img-r{
        display: none;
    }
    .layout-bordered-1-item {
        width: 33.33333%;
        padding-top: 0;
        padding-bottom: 0;
    }
    .btn-secondary{
        padding: 7px 40px;
        margin: 0px 20px;
    }
    .layer {
        display: none;
    }
    .header-1-artwork{
        display: none;
    }

    .layer img {
        width: 270px
    }

    .layer-1 img {
        width: 80px
    }

    .layer-2 img {
        width: 120px
    }

    .layer-3 img {
        width: 60px
    }

    .intro-text h1 {
        font-size: 35px;
        line-height: 50px;
    }

    .main-menu ul li {
        margin-left: 15px;
    }

    .single-service {
        padding: 25px 15px;
    }

    .price-details {
        padding: 0 10px;
    }

    .footer-logo img {
        width: 160px;
    }

    .footer-logo p {
        font-size: 15px;
    }

    .footer-content ul li a {
        font-size: 15px;
    }
    .text-right {
        text-align: right!important;
    }
}

/* small mobile :320px. */

@media only screen and (min-width: 320px) and (max-width: 574px) {
    .why-choose-us-area .why-choose img {
        padding-top: 45px;
    }
    .counter-heading .c-img-r{
        display: none;
    }
    .quizgiri-slider h1{
        font-size: 35px;
    }
    .blue::before{
        width: 0px;
    }
    .quizgiri-business-us-area .section-title {
        margin-top: 0px;
    }
    .why-choose-us-area .section-title {
        padding-top: 0px;
    }
    .layout-bordered-1 {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    .learnmore a{
        padding: 10px !important;
        font-size: 13px !important;
    }
    .about-content img {
        padding: 30px;
        width: 100%;
    }
    .our-vision {
        padding: 80px 0;
    }
    .our-vision img{
        padding: 20px;
    }
    .our-culture img{
        padding: 20px;
    }
    .our-culture {
        padding: 80px 0;
    }
    .btn-secondary{
        padding: 7px 11px;
        margin: 0px 8px;
    }
    .bg-fixed{
        height: 63vh;
    }
    .auth-section {
        padding: 15px;
    }
    .pricing-box {
        width: 100%;
        border-radius: 0;
    }
    .price-details{
        padding: 0;
    }
    .mb-sm-3{
        margin-bottom: 30px;
    }
    p{
        font-size: 17px;
    }
    br{
        display: none;
    }
    .single-price{
        padding-bottom: 40px;
    }
    .pricing-section{
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
    }
    .text-sm-left{
        text-align: left !important;
    }
    .header-pattern-1 {
        display: none;
    }

    .layer {
        display: none
    }

    .intro-text {
        padding-top: 170px;
        margin-bottom: 0px;
    }

    .intro-text h1 {
        font-size: 32px;
        line-height: 45px;
    }


    .footer-logo img {
        width: 160px;
    }

    .footer-logo p {
        font-size: 15px;
    }

    .footer-content ul li a {
        font-size: 15px;
    }

    .footer-heading h3 {
        margin-top: 18px;
    }
    .pr-0{
        padding-right: 15px!important;
    }
    .pl-0 {
        padding-left: 15px!important;
    }
    .auth-section .auth-form button {
        width: 200px;
    }
    .sign-footer p:first-child{
        padding-bottom: 10px;
    }
    .auth-img {
        padding: 20px;
    }
    .auth-img h4{
        font-size: 16px;
    }
}

/* Large Mobile :575px. */

@media only screen and (min-width: 575px) and (max-width: 768px) {
    .why-choose-us-area .section-title {
        padding-top: 0px;
    }
    .blue::before{
        width: 0px;
    }
    .quizgiri-business-us-area .section-title {
        margin-top: 0px;
    }
    .counter-heading .c-img-r{
        display: none;
    }
    .layout-bordered-1-item {
        width: 33.33333%;
        padding-top: 0;
        padding-bottom: 0;
    }
    .about-content img {
        padding: 30px;
        width: 80%;
    }
    .our-vision {
        padding: 80px 0;
    }
    .our-vision img{
        padding: 20px;
        width: 60%;
    }
    .our-culture img{
        padding: 20px;
        width: 40%;
    }
    .our-culture {
        padding: 80px 0;
    }
    .btn-secondary{
        padding: 7px 30px;
        margin: 0px 5px;
    }

    .pricing-box {
        width: 100%;
    }
    .learnmore .skill-btn{
        padding: 10px 20px;
        font-size: 15px;
    }
    .main-menu ul li a{
        font-size: 15px;
    }
    .auth-img {
        padding: 155px 17px;
    }
    .auth-section {
        padding: 15px;
    }
    .header-pattern-1 {
        display: none;
    }
    .bg-fixed{
        height: 63vh;
    }
    .intro-text h1 {
        font-size: 35px;
        line-height: 45px;
    }

    .layer {
        display: none
    }

    .footer-logo img {
        width: 160px;
    }

    .footer-logo p {
        font-size: 15px;
    }

    .footer-content ul li a {
        font-size: 15px;
    }

}
@media (min-width: 768px) {
    .counter-classic-title {
        margin-top: 15px;
    }
}
@media (min-width: 575px){
    .layout-bordered-1-item::before {
        width: 1px;
        height: 80%;
        right: 0;
        top: 50%;
        transform: translate3d(0, -50%, 0);
    }
}


/* Responsive CSS END
/*----------------------------------------*/